﻿.FormLogin {
    float: right;
    width: 100%;
}

.MobileLoginBackground {
    background-image: url(/Content/Images/mobile_Login.jpg) !important;
}

.LoginBackground {
    background-image: url(/Content/Images/Login_no_icons.jpg) !important;
}

.Login {
    margin-right: 7.6%;
    width: 475px;
}

.LoginTitle {
    margin-bottom: 26px;
}

.LoginMenuWrap {
    float: right;
    width: 95%;
    margin-bottom: 36px;
    cursor: pointer;
}

.LoginMenuWrapText {
    cursor: text;
}

@media screen and (max-width: 768px) {
    .LoginMenuWrapText, .LoginMenuWrapText legend {
        font-size: 16px;
    }
}

.SendAgainError {
    float: right;
    width: 100%;
    height: 160px;
}

.LoginMenu {
    float: right;
    border: 1px solid;
    height: 40px;
    line-height: 40px;
    width: 50%;
    text-align: center;
    border: 1px solid #cfd7e2;
    background-color: white;
}

    .LoginMenu:first-child {
        border-radius: 0 20px 20px 0;
    }

    .LoginMenu:nth-child(2) {
        border-radius: 20px 0 0 20px;
    }

.LoginMenuSelected {
    color: white;
    border: 1px solid #1b26b6;
    background-color: #1b26b6;
}

.ForgetPassword {
    float: right;
    cursor: pointer;
    margin-bottom: 21px;
}

    .ForgetPassword i {
        float: left;
        margin-top: 3px;
    }

.SendBtn {
    width: 100%;
    text-align: center;
}

.Section:first-child {
    height: initial;
}

.FirstEnter {
    float: right;
    margin-top: 13px;
}

.FirstEnterWrap {
    margin-top: 21px;
    padding-top: 19px;
    border-top: 1px solid #cfd7e2;
    margin-bottom: 29px;
    float: right;
    width: 100%;
}

.FirstEnterBtn {
    float: left;
    border: 1px solid #1b26b6;
    border-radius: 6px;
    padding: 15px 16px;
    cursor: pointer;
    background-color: white;
}

.SendAgain {
    float: right;
    margin: 20px 0 0 0;
    width: 100%;
    cursor: pointer;
}

    .SendAgain div {
        float: right;
    }

.SMS, .Password, .ApprovalConditions, .FinishLogin {
    margin: auto;
    width: 80%;
}

    .FinishLogin .SubTitleInForm {
        margin: 20px 0 40px 0;
    }

    .FinishLogin a, .FinishLogin i {
        float: right;
    }

    .FinishLogin i {
        margin-top: 2px;
    }

.FinishLogin {
    min-height: 230px;
}

.PasswordSubTitle {
    margin-bottom: 22px;
}

.Password {
    margin-bottom: 51px;
}

.FormLogin input:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.SMSFieldError .field {
    width: 50%;
}

.SMSFieldError {
    height: initial;
}

.UnderLine {
    border-bottom: 1px solid #1b26b6;
    cursor: pointer;
    margin-right: 3px;
}

.FormLogin .SendAgain .UnderLine {
    float: right;
}

.SMS .SendBtn {
    width: 40%;
    float: left;
    margin-bottom: 100px;
}

.Section:first-child {
    height: 800px;
}

.Section .Section {
    height: 700px;
}

.BreadCrumbs {
    height: 50px;
}

.ErrorTxt {
    padding-top: 0;
}

.ErrorIcon, .ErrorTxtNoMsg {
    padding-top: 3px;
}

.ErrorTxt {
    width: calc(100% - 30px);
}

.SendAgain i.pe-7s-angle-left {
    vertical-align: initial;
    padding-top: 5px;
    float: right;
}

.Login .Password .ErrorTxtNoMsg {
    padding-top: 0px;
}

.changePassword .FieldError .ChangePasswordField:focus {
    border: 2px solid #1b26b6;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.LogOutBtn, .OkBtn {
    width: calc(50% - 10px);
    min-width: inherit !important;
    text-align: center;
    float: none;
    margin: auto;
}

.LogOutPopUp .LogOutBtn {
    float: left;
}

.LogOutPopUp .OkBtn {
    float: right;
}

.FormLogin .FieldError input:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.AcceptWrap .LinkAccept {
    float: none;
}
/*.abroad-padding {
    padding-top: 30px;
}*/
.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 48px !important;
}

.LinkAccept {
    margin-right: 0px;
}

.FormLogin .FirstEnterBtn:hover {
    border: 1px solid #1b26b6 !important;
}

.SupplierLogin .PopUp {
    z-index: 1000 !important;
}

.SupplierLogin .SelectLabel.ErrorField {
    border: 0 !important;
}

.SupplierLogin .selectCustomArrow {
    margin-top: 6px;
}

.SupplierLogin .ErrorField .select2-selection__placeholder {
    color: #d00938 !important;
}

@media screen and (max-width: 1280px) {

    .changePassword .FieldError .ErrorFieldLabel .T_08_R_ASR_L12 {
        font-size: 15px;
    }

    .changePassword .FieldError {
        margin-bottom: 10px;
    }

    .FinishLogin i {
        margin-top: 5px;
    }

    .ForgetPassword i {
        margin-top: -1px;
        font-size: 2em;
    }

    .LogOutPopUp .LogOutBtn {
        line-height: 48px;
        height: auto;
    }

    .SendAgain i.pe-7s-angle-left {
        vertical-align: middle;
    }

    .ErrorIcon {
        font-size: 1.2em !important;
    }

    .ErrorIcon, .ErrorTxtNoMsg {
        padding-top: 0;
    }

    .Login {
        margin-right: 7.1%;
        width: 512px;
    }

    .SMS, .Password {
        width: 88.4%;
    }

    .WrapVoiceCallAgreement {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 768px) {
    .AcceptWrap {
        margin-bottom: 0;
    }

    .SendAgain i.pe-7s-angle-left {
        padding-top: 2px;
    }

    .ForgetPassword i {
        margin-top: -1px;
        font-size: 1.7em;
    }

    .LogOutPopUp {
        width: 100%;
        right: 0;
        top: 0;
        height: 100%;
        position: fixed;
        bottom: 0;
        overflow-y: auto;
    }

        .LogOutPopUp .LogOutOk {
            margin-top: 70px;
            font-size: 20px;
        }

        .LogOutPopUp .LogOutOkBtn {
            margin-top: 70px;
        }

        .LogOutPopUp .LogOutBtn {
            height: auto;
        }

    .FormLogin {
        margin-top: 250px;
    }

    .FirstEnterWrap {
        margin-bottom: 0;
        margin-top: 10px;
        padding-top: 0;
    }

    .Section:first-child {
        height: initial;
        padding-bottom: 20px;
        margin-top: 40px;
    }

    .PasswordSubTitle {
        font-family: AssistantSemiBold;
    }

    .SMSFieldError .field {
        width: 100%;
    }

    .SendAgain .I_12_B_Cl_L11 {
        font-size: 1.5em;
    }

    .SMS .SendBtn {
        width: 100%;
    }

    .Section .Section {
        height: initial;
    }

    .AcceptTextLink {
        float: right;
        width: calc(100% - 30px);
        margin-right: 30px;
    }

    .LinkAccept, .AcceptText {
        margin-right: 0;
    }

    .Login {
        margin: 0 5.8%;
        width: 88.4%;
    }

    .FirstEnter {
        width: 100%;
    }

    .FirstEnterBtn {
        float: right;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .LoginMenuWrap {
        float: right;
        width: 100%;
    }

    .partialLogin .FieldError {
        margin-bottom: 20px;
    }

        .partialLogin .FieldError.Height.heightPhoneError {
            height: 250px;
        }

    .heigth-abroad {
        height: 250px;
    }
    .login-height {
        height: 100px;
    }
}

.ErrorResetPasswordMessage {
    float: right;
    width: calc(100% - 30px);
}

.phone-temp input {
    width: 55%;
    border: 1px solid #748198;
    border-radius: 4px;
    height: 44px;
    padding: 0px 8px;
    bottom: 0;
    font-family: AssistantSemiBold;
}

.phone-temp select {
    width: 40% !important;
    float: left;
    font-family: AssistantSemiBold;
}

.PhoneErrorField .phone-temp input,
.PhoneErrorField .phone-temp select {
    border: 2px solid #d00938 !important;
    margin-bottom: 0;
}

.PhoneErrorField.ErrorField {
    border: none !important;
}

.FieldError.Height {
    height: 215px;
}

.radio-button::before {
    box-shadow: 0 0 0 1px #1B26B6 !important;
    border: 3px solid white !important;
}

@media screen and (min-width: 769px) {
    .partialLogin .FieldError {
        float: none;
    }

    .partialLogin .LoginField {
        float: right;
        width: 100%;
        height: 360px;
    }
}


@media screen and (max-width: 414px) {
    .WrapMargin {
        margin-top: 6%;
    }

    .WrapMarginError {
        margin-top: 5%;
    }
}

@media screen and (max-width: 375px) {


    .WrapMargin {
        margin-top: 4.5%;
    }

    .WrapMarginError {
        margin-top: 1.75%;
    }
}
